schemaVersion: "1.0"
pattern:
  id: "0957497767812057fbf138cf"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMPruneHistoryJob"
  name: "IDM Default Prune History Job"
  label: "Batch"
  properties:
    retention: "var://idm-history-default-retention-period"
    cronExpression: "var://idm-history-default-prune-history-job-cron-expression"
    skipList: "var://idm-history-default-retention-skip-list"
